
Figure - Bug #115845
测试 Test-ST # 114575 (New): V5.0功能测试票

【AF】【EVT】【设置】游戏模式setting里的GPU频率选择设置样式与验收不一致
2023-02-03 14:13 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-03

Priority: Normal Due date: 2023-02-14

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

Reproducibility: Every time Fixed Version: 2023-02-13

Test Type: IT Root cause: Settings UI 适配问题。

Description

【前提条件】

1、设备的游戏模式已打开

【测试步骤】

1、打开 设置 —— 游戏模式设置——GPU设置

2、点击 “频率选择”

【预期结果】

2、其选择list样式与验收设计的一致

【实际结果】

2、没有对应的单选择按钮

【复现率】

3/3

History

#1 - 2023-02-03 14:15 - 物联网测试组_CDTS 段小刚

如果要修改的话，记得将下面同样要选择的list改为一致样式

#2 - 2023-02-03 14:32 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- Resolution changed from -- to WONTFIX

- Root cause set to 设备屏幕最高只支持 60hz，所以不存在 90 和 120 的选项。

■ Current conclusion

无需处理。

■ My analysis

设备屏幕最高只支持 60hz，所以不存在 90 和 120 的选项。

■ Next action

测试跟进。
#3 - 2023-02-03 15:01 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to ASSIGNED

- Assignee changed from 物联网测试组_CDTS 段小刚 to CD FW-廖涛

需要样式一致

#4 - 2023-02-08 20:07 - CD FW 曹覃刚

- Due date set to 2023-02-14

#5 - 2023-02-13 20:32 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from WONTFIX to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-13

- Root cause changed from 设备屏幕最高只支持 60hz，所以不存在 90 和 120 的选项。 to Settings UI 适配问题。

■ Current conclusion

已处理，代码已入库。提交：https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/181364

■ My analysis

Settings UI 适配问题。

■ Next action

测试验证。

#6 - 2023-02-14 10:52 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

验证结果：其GPU频率选择设置样式已修改——Pass

#7 - 2023-02-14 10:52 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

Bug已修复，特此关闭
